
@media only screen and (max-width: 480px) {	
	#preheader-block-5266348261982 {
		margin-top: 0px !important;
	}
	#preheader-block-5266348261982 p.fine-print {
		line-height: 1em !important;
		font-size: 10px !important;
	}
	#preheader-block-5266348261982 a {
		line-height: 1em !important;
		font-size: 10px !important;
	}
	#preheader-block-7005852199153 {
		margin-top: 0px !important;
	}
	#preheader-block-7005852199153 p.fine-print {
		line-height: 1em !important;
		font-size: 10px !important;
	}
	#preheader-block-7005852199153 a {
		line-height: 1em !important;
		font-size: 10px !important;
	}
	#container-block-5263340782727 {
		padding: 10px 30px !important;
	}
	#text-block-3524004142599 {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	#text-block-3524004142606 {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	#text-block-3524004142609 {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	#text-block-3524003828500 {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	#text-block-3524003828508 {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	#text-block-3524004305577 {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	#container-block-5222040179622 {
		padding-left: 20px !important;
		padding-right: 20px !important;
		padding-bottom: 20px !important;
	}
	#text-block-5266450204433 {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	#text-block-5266450204436 {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	#preheader-block-7008794327755 {
		margin-top: 0px !important;
	}
	#preheader-block-7008794327755 p.fine-print {
		line-height: 1em !important;
		font-size: 10px !important;
	}
	#preheader-block-7008794327755 a {
		line-height: 1em !important;
		font-size: 10px !important;
	}
	#preheader-block-8748298264926 {
		margin-top: 0px !important;
	}
	#preheader-block-8748298264926 p.fine-print {
		line-height: 1em !important;
		font-size: 10px !important;
	}
	#preheader-block-8748298264926 a {
		line-height: 1em !important;
		font-size: 10px !important;
	}
	#container-block-7005786848500 {
		padding: 10px 30px !important;
	}
	}
